We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Slides Dependency Is Not Getting Downloaded for Version 19

i am using the aspose slides version , but getting 502 error while downloading .
* What went wrong:
Execution failed for task ‘:compileJava’.
> Could not resolve all files for configuration ‘:compileClasspath’.
> Could not download aspose-slides-19.4.jar (com.aspose:aspose-slides:19.4)
> Could not get resource ‘http://artifact.aspose.com/repo/com/aspose/aspose-slides/19.4/aspose-slides-19.4.jar’.
> Could not GET ‘http://artifact.aspose.com/repo/com/aspose/aspose-slides/19.4/aspose-slides-19.4.jar’. Received status code 502 from server: Bad Gateway

tried other versions as well. but getting same

@aditya14sharma

You can access our repository from https://repository.aspose.com/repo. Please update your maven configuration as below

<repositories>
<repository>
<id>AsposeJavaRepository</id>
<name>Aspose Java Repository</name>
<url>https://repository.aspose.com/repo/</url>
</repository>
</repositories>

Feel free to reach us for any issue related to it. Thanks.